export declare class LegacyAuthenticationSelectors {
    static hasGroupOfClaimAccess(claims: string[]): any;
    static hasAnyOfClaimAccess(claims: string[]): any;
    static hasClaimAccess(claim: string): any;
}
